Bug 486568 - FutureFeature: add ne, the nice editor, to the Everything collection
FutureFeature: add ne, the nice editor, to the Everything collection
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
http://ne.dsi.unimi.it/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-20 06:30 EST by vigna
Modified: 2014-03-16 23:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 17:59:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vigna 2009-02-20 06:30:21 EST
As one of the authors of ne, I wish to suggest to take into consideration the idea of including ne in Fedora. It is already included in Debian/Ubuntu, ArchLinux, etc., and it was available on DAG (which seems dead now, however).
Comment 1 Bill Nottingham 2009-02-25 17:59:51 EST
The place to add new package wishlist requests is at:

  http://fedoraproject.org/wiki/PackageMaintainers/WishList

If you're willing to maintain the package in Fedora, please follow the process at:

  http://fedoraproject.org/wiki/PackageMaintainers/Join

Note You need to log in before you can comment on or make changes to this bug.